Subject: FW: India - Self Study - Report
From: Brian Sexton <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Jana Garbe <[email-masked]>, Maiwenn Gouthe <[email-masked]>, David Lee <[email-masked]>, Robert Cosgrove <[email-masked]>
Date: Fri, 16 Nov 2018 15:35:17 +0000

Hi Urvika,

Please review Jana's report for the OLS quizzes for all agents.

Can you please check the Overview page on the excel, it shows agents who have not completed all the quizzes thus far, please link with their TLs to make sure they are taking all of the quizzes that they missed.

Tavish Gawri and Shilpa Ranga have failed multiple quizzes, can you please speak to them both and enquire why.

Kind regards,
Brian

From: Jana Garbe
Sent: Friday 16 November 2018 13:06
To: Brian Sexton <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]>; Robert Cosgrove <[email-masked]>
Subject: India - Self Study - Report
Importance: High

Hi Brian,

Please see attached the report on the performance of India in the Self Study Training.

  *   Most of the agents who failed a quiz in the first attempt were able to repeat and pass it
  *   At the moment we have only one agent who is below the average - T. Gawri
  *   As you can see - there are still a good few white wholes throughout the report - which means a lot of agents have yet to complete quizzes
     *   In the report on page one "Overview" I have highlighted all agents that have less than 48% completed in red
     *   You will be able to filter the report by team to see which agents are still missing quizzes

As advised in my first report, my impression still stands that the agent take to this format of learning very well. Please make sure to send out a reminder to the relevant TLs to remind all agents who have quizzes to complete to submit them at their earliest convenience.

Note: If you require more specific data, please let me know and I can see what I can do!

Average Pass Rate: 97.16%

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]